package com.ygtx.common.core.domain.ice;

/**
 * ICE待办任务状态变更请求实体
 *
 * @author ygt
 */
public class IcePendingTaskStatusRequest
{
    /**
     * 此消息的任务ID
     */
    private String taskId;

    /**
     * 是否已完成状态，1待办，2已办
     */
    private String isCompleted;

    /**
     * 系统的唯一识别
     */
    private String systemId;

    // Getters and Setters
    public String getTaskId()
    {
        return taskId;
    }

    public void setTaskId(String taskId)
    {
        this.taskId = taskId;
    }

    public String getIsCompleted()
    {
        return isCompleted;
    }

    public void setIsCompleted(String isCompleted)
    {
        this.isCompleted = isCompleted;
    }

    public String getSystemId()
    {
        return systemId;
    }

    public void setSystemId(String systemId)
    {
        this.systemId = systemId;
    }
}